Last Comment Bug 1122937 - [Style Guide] Erroneous Hex colour value for colour Marketplace light blue
: [Style Guide] Erroneous Hex colour value for colour Marketplace light blue
Status: RESOLVED FIXED
[kb=1634553] [good first bug]
:
Product: www.mozilla.org
Classification: Other
Component: Pages & Content (show other bugs)
: Production
: All All
-- normal
: ---
Assigned To: Utkarsh Bansal
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-17 11:24 PST by Mikael Hiort af Ornäs
Modified: 2015-01-30 02:17 PST (History)
4 users (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Mikael Hiort af Ornäs 2015-01-17 11:24:17 PST
Hi,

On the Mozilla Style Guide page https://www.mozilla.org/en-US/styleguide/identity/marketplace/color/, the hexadecimal colour value for the colour "Marketplace light blue" is wrong. It says #F5EFE6, but should be #0095DD (the same as for "Firefox light blue").

If you need to see the colours these two values code for, use these links:

* http://rgb.to/hex/F5EFE6

* http://rgb.to/hex/0095DD

Cheers,

Mikael Hiort af Ornäs
Comment 1 User image Alex Gibson [:agibson] 2015-01-19 01:35:31 PST
Thanks for the report
Comment 2 User image Utkarsh Bansal 2015-01-28 16:28:02 PST
Hey,
Can I take this bug?
I'm new here, but i think i can do this with a bit help.
Comment 3 User image Alex Gibson [:agibson] 2015-01-29 02:22:36 PST
Thanks for showing interest in this bug, Utkarsh!

I will assign it to you, please see the bedrock docs to help get you set up http://bedrock.readthedocs.org/en/latest/

If you have any questions, drop into #www in IRC and someone will be happy to help!
Comment 4 User image Utkarsh Bansal 2015-01-29 16:30:20 PST
Done, please have a look. Pull request at - https://github.com/mozilla/bedrock/pull/2697
Comment 5 User image [github robot] 2015-01-30 02:17:08 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/4b2556d466dcf932984d187ed331a67e708e5d12
Fixes Bug 1122937 - Errornous hex color value

* Changes the hex value for the color 'Marketplace Light Blue' to
* #0095DD

https://github.com/mozilla/bedrock/commit/4be52ca79504431a202270201848e636e01b22cb
Merge pull request #2697 from utkbansal/bug-1122937

Fixes Bug 1122937 - Errornous hex color value
Comment 6 User image Alex Gibson [:agibson] 2015-01-30 02:17:49 PST
PR has been reviewed and merged, thanks Utkarsh!

Note You need to log in before you can comment on or make changes to this bug.